/*
 * Custom CSS
 */

:root {
  --bs-body-bg: var(--bs-gray-100);
}

.navbar{
       
    background: linear-gradient(135deg, #42368d, #0004ff65);
    backdrop-filter: blur(15px);
}
body {
  background: radial-gradient(circle at top, #0f1c2e, #0b0f1a);
  color: #eaeaea;
  min-height: 100vh;
}

.card{
  background: radial-gradient(circle at top, #2c68bd, #5001b6) !important;
  color: #eaeaea;
  backdrop-filter: blur(15px);
  padding: 2em;
  border-radius: 20px;
}
.subBtn {
  display: inline-block;
  margin-top: 20px;
  padding: 12px 25px;
  background: linear-gradient(135deg, #6a5acd, #00bfff);
  color: #fff;
  border-radius: 30px;
  text-decoration: none;
}


/* Formulario */

.custom-tooltip {
  --bs-tooltip-bg: yellow;
  --bs-tooltip-color: var(--bs-black);
}


.checkBtn{
  box-shadow: 1px 1px 10px 1px #1f1f1f;
}

.loader{
  width: 100%;
  height: 100%;
  background: #00000087;
  /* z-index: 3000; */
  position: fixed;
  top: 0;
  left: 0;
}
.loader .spn{
  position: fixed;
  top: 50vh;
  /* Calcular centro de la imagen */
  left: 50vw;
  width: 10vw;
  height: 10vw;
}